Bug 3774 - /usr/share/aclocal/ogg.m4 generates warning with automake 1.8
: /usr/share/aclocal/ogg.m4 generates warning with automake 1.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libogg-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-02 15:04 by
Modified: 2009-08-19 01:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 15:04:49
/usr/share/aclocal/ogg.m4:8: warning: underquoted definition of XIPH_PATH_OGG

See info '(automake)Extending aclocal' or http://sources.redhat.
com/automake/automake.html#Extending%20aclocal

You should send this bug to upstream.
------- Comment #1 From 2004-08-17 07:27:50 -------
Reassigned to maintainer.
Andrei, please investigate.
------- Comment #2 From 2006-09-27 23:33:39 -------
2 icesik: если получается, подбери (хотя бы причеши к 3.1) libogg/libvorbis;
обсудим в jabber.

reassign
------- Comment #3 From 2006-12-17 16:46:33 -------
Жень, а это ещё так?
------- Comment #4 From 2006-12-18 11:52:24 -------
Ща посмотрю
------- Comment #5 From 2007-11-10 22:14:38 -------
Пыво выставлю, порядку ради :)  В моих пакетах такие баги фиксились до
позорного
просто -- указание на документацию вполне быстро приводило к фиксу.
------- Comment #6 From 2009-08-19 01:52:42 -------
Warning was fixed upstream, package is fixed since 1.1.1-alt1 (Mon Sep 13
14:27:17 2004).